.tabs {
  display: flex;
  min-height: 48px;
  padding: 0 16px 0 16px;


  .tab {
    color: black;
    flex: 1 1;
    padding: 0 16px 0 16px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    height: 50px;
    line-height: 50px;

    &.active {
      color: red;
      border-bottom: 2px solid red;
    }

    &:hover {
      background-color: #eee;
    }

  }
}
